a{
	color: #F24038;
}

a:hover{
	color: #DA251D;
}

.top-tool-bar{
	background: #DA251D;
}

.top-tool-bar .navbar-default .navbar-nav > li > a {
	color: #FFF;
}

.main-menu {
	border-bottom-color: #DA251D;
}

.menu-efct a::after {
	background: #DA251D;
}

.sm-menu li.active a::before {
	background: #DA251D;	
}

.sm-menu a {
	color: #F24038;
}

.cat-brd-1 {
	border-top-color: #DA251D;
}

.main-footers a:hover{
	color:#FFF;
}

.artcl-main {
	border-top-color: #DA251D;
}

.artcl-prev-nxt  {
	border-bottom: 2px solid #DA251D;
	background:#fff;
}

.cat-pagintn ul li a , a.crnt-pg {
	background: #DA251D !important;
}

.btn-info{
	background: #DA251D !important;
	border:1px solid #DA251D !important;
}

.btn-info:hover{
	background: #C82018;
	border:1px solid #C82018;
}